.html
{
	background-color: #253D69;
}

#page
{
	z-index: 1;
	width: 850px;
	min-height: 392px;
	margin-left: auto;
	margin-right: auto;
	padding: 46px 71px 62px 79px;
}

#pu1566
{
	width: 0.01px;
	position: relative;
}

#u1566
{
	z-index: 2;
	width: 850px;
	border-style: none;
	border-color: transparent;
	background-color: #9F9696;
	position: relative;
	margin-right: -10000px;
}

#u1566_position_content
{
	margin-bottom: 41px;
}

#u1654
{
	z-index: 3;
	width: 850px;
	position: relative;
}

#u1573
{
	z-index: 9;
	width: 106px;
	margin-left: 44px;
	margin-top: 57px;
	position: relative;
}

#u1575
{
	z-index: 11;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u1577
{
	z-index: 13;
	width: 106px;
	margin-left: 44px;
	margin-top: 6px;
	position: relative;
}

#u1579
{
	z-index: 15;
	width: 106px;
	margin-left: 44px;
	margin-top: 12px;
	position: relative;
}

#u1581
{
	z-index: 17;
	width: 106px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u1583
{
	z-index: 19;
	width: 106px;
	margin-left: 45px;
	margin-top: 7px;
	position: relative;
}

#u1617
{
	z-index: 56;
	width: 106px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u1569
{
	z-index: 5;
	width: 607px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 243px;
}

#u1571
{
	z-index: 7;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 44px;
}

#u1586
{
	z-index: 26;
	width: 838px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u1595
{
	z-index: 27;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u1593
{
	z-index: 37;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u1591
{
	z-index: 29;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1587
{
	z-index: 31;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u1599
{
	z-index: 39;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u1589
{
	z-index: 33;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u1597
{
	z-index: 35;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u1669
{
	z-index: 58;
	width: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 216px;
}

#u1601
{
	z-index: 41;
	width: 838px;
	margin-left: 2px;
	margin-top: 24px;
	position: relative;
}

#u1614
{
	z-index: 42;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u1608
{
	z-index: 52;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u1602
{
	z-index: 44;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1604
{
	z-index: 46;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u1612
{
	z-index: 54;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u1606
{
	z-index: 48;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 604px;
}

#u1610
{
	z-index: 50;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u1585-5
{
	z-index: 21;
	width: 679px;
	min-height: 19px;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 82px;
	margin-top: 13px;
	position: relative;
}

#u1585-2
{
	color: #7FA5EB;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

